var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":63,"id":2900,"methods":[{"el":53,"sc":5,"sl":50},{"el":57,"sc":5,"sl":55},{"el":61,"sc":5,"sl":59}],"name":"DefaultHttpRequestWriterFactory","sl":44}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_101":{"methods":[{"sl":59}],"name":"testHttpPostNoEntity","pass":true,"statements":[{"sl":60}]},"test_14":{"methods":[{"sl":59}],"name":"testHttpPostNoContentLength","pass":true,"statements":[{"sl":60}]},"test_151":{"methods":[{"sl":59}],"name":"testSimpleBasicHttpRequests","pass":true,"statements":[{"sl":60}]},"test_156":{"methods":[{"sl":59}],"name":"testHttpsCreateConnection","pass":true,"statements":[{"sl":60}]},"test_161":{"methods":[{"sl":59}],"name":"testHttpPostIdentity","pass":true,"statements":[{"sl":60}]},"test_188":{"methods":[{"sl":59}],"name":"testHttpCreateEntry","pass":true,"statements":[{"sl":60}]},"test_219":{"methods":[{"sl":59}],"name":"testSimpleHttpPostsChunked","pass":true,"statements":[{"sl":60}]},"test_232":{"methods":[{"sl":59}],"name":"testHttpPostsWithExpectationVerification","pass":true,"statements":[{"sl":60}]},"test_308":{"methods":[{"sl":50},{"sl":55},{"sl":59}],"name":"testHttpCreateConnection","pass":true,"statements":[{"sl":51},{"sl":52},{"sl":56},{"sl":60}]},"test_316":{"methods":[{"sl":59}],"name":"testSimpleHttpPostsWithContentLength","pass":true,"statements":[{"sl":60}]},"test_346":{"methods":[{"sl":59}],"name":"testHttpContent","pass":true,"statements":[{"sl":60}]},"test_363":{"methods":[{"sl":59}],"name":"testHttpPostsWithExpectContinue","pass":true,"statements":[{"sl":60}]},"test_397":{"methods":[{"sl":59}],"name":"testNoContentResponse","pass":true,"statements":[{"sl":60}]},"test_516":{"methods":[{"sl":59}],"name":"testSimpleHttpPostsHTTP10","pass":true,"statements":[{"sl":60}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [308], [308], [308], [], [], [308], [308], [], [], [151, 308, 316, 156, 346, 101, 161, 188, 14, 232, 516, 363, 219, 397], [151, 308, 316, 156, 346, 101, 161, 188, 14, 232, 516, 363, 219, 397], [], [], []]
